<Gdam-Binding-Interface>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:U:gain1:gdam_skin_do_toggle:muted</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:J:gain2:gdam_skin_do_toggle:muted</handler>
  </signal>
  <signal type="GdamPacker">
        <signal>whatever</signal>
        <handler>gdam_packer_trap_key_press:z:crossfader:gdam_crossfade_nudge_crossfade:-0.02</handler>
  </signal>
  <signal type="GdamPacker">
        <signal>whatever</signal>
        <handler>gdam_packer_trap_key_press:x:crossfader:gdam_crossfade_nudge_crossfade:0.02</handler>
  </signal>


    <defer type="GdamPacker:mt1">
      <signal type="GdamPacker">
	    <signal>whatever</signal>
	    <handler>gdam_packer_trap_key_press:{:pq1:gdam_skin_skin_arg_int:import_songs:1</handler>
      </signal>
    </defer>
    <defer type="GdamPacker:mt2">
      <signal type="GdamPacker">
	    <signal>whatever</signal>
	    <handler>gdam_packer_trap_key_press:":pq1:gdam_skin_skin_arg_int:import_songs:1</handler>
      </signal>
    </defer>

</Gdam-Binding-Interface>

